## kernel-patch-2.4.27-arm 2.4.27-1

=== debian/changelog ===
kernel-patch-2.4.27-arm (2.4.27-1) unstable; urgency=low

  * Update head code with zImage fix for nettrom bootloader
  * Ensure patch works correctly with updated Debian kernel source

 -- Vincent Sanders <vince@debian.org>  Thu, 18 Nov 2004 12:51:30 +0000

kernel-patch-2.4.27-arm (2.4.27) unstable; urgency=high

  * Initial patch set for 2.4.27 kernels based on 2.4.27-vrs1
  * Incorporate riscstation network driver
  * Incorporate bast machine patch set

 -- Vincent Sanders <vince@debian.org>  Thu, 19 Aug 2004 16:04:31 +0100
