## kernel-patch-2.4.27-arm 2.4.27-1sarge1

=== debian/changelog ===
kernel-patch-2.4.27-arm (2.4.27-1sarge1) stable-security; urgency=high

  * Explicitly set CC to gcc-2.95.  This was the compiler used to
    build 2.4.27-1.  kernel-image-2.4.27-arm FTBFS with the default
    gcc in sarge.

 -- dann frazier <dannf@debian.org>  Mon, 28 Nov 2005 21:28:27 -0700
