=== debian/control ===
Source: kernel-patch-2.4.27-arm
Section: devel
Priority: extra
Maintainer: Vincent Sanders <vince@debian.org>
Build-Depends-Indep: debhelper (>> 2.0.0), dh-kpatches
Standards-Version: 3.6.1

Package: kernel-patch-2.4.27-arm
Architecture: all
Depends: ${kpatch:Depends}, kernel-package
Description: Diffs to the Linux kernel source 2.4.27 for ARM
 Some extra patches are needed to build kernels for ARM machines.
 These are based on the upstream architecture patches.
